diff --git a/doc/src/sgml/backup.sgml b/doc/src/sgml/backup.sgml
index 982776c..3fa5efd 100644
--- a/doc/src/sgml/backup.sgml
+++ b/doc/src/sgml/backup.sgml
@@ -1288,7 +1288,7 @@ restore_command = 'cp /mnt/server/archivedir/%f %p'
    <para>
     Not all of the requested files will be WAL segment
     files; you should also expect requests for files with a suffix of
-    <literal>.backup</literal> or <literal>.history</literal>. Also be aware that
+    <literal>.history</literal>. Also be aware that
     the base name of the <literal>%p</literal> path will be different from
     <literal>%f</literal>; do not expect them to be interchangeable.
    </para>
diff --git a/doc/src/sgml/high-availability.sgml b/doc/src/sgml/high-availability.sgml
index 46bf198..934eb90 100644
--- a/doc/src/sgml/high-availability.sgml
+++ b/doc/src/sgml/high-availability.sgml
@@ -1524,7 +1524,7 @@ synchronous_standby_names = 'ANY 2 (s1, s2, s3)'
     processing would request a file from the WAL archive, reporting failure
     if the file was unavailable.  For standby processing it is normal for
     the next WAL file to be unavailable, so the standby must wait for
-    it to appear. For files ending in <literal>.backup</literal> or
+    it to appear. For files ending in 
     <literal>.history</literal> there is no need to wait, and a non-zero return
     code must be returned. A waiting <varname>restore_command</varname> can be
     written as a custom script that loops after polling for the existence of
